Bug 598627 - Make the content pane use the same resource type icons as the new resource tree
Summary: Make the content pane use the same resource type icons as the new resource tree
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 3.0.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
: ---
Assignee: Lukas Krejci
QA Contact: Rajan Timaniya
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-naming
TreeView+ depends on / blocked
 
Reported: 2010-06-01 18:21 UTC by Lukas Krejci
Modified: 2010-08-12 16:50 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-12 16:50:13 UTC


Attachments (Terms of Use)

Description Lukas Krejci 2010-06-01 18:21:08 UTC
Description of problem:

$SUBJECT

Expected results:

The icon of the resource/autogroup/resource cluster (in recursive compatible group subresource view) corresponds to the icon in the tree (without the availability overlay).

Comment 1 Lukas Krejci 2010-06-03 14:00:24 UTC
Fixed in commit 34529bc.

Comment 2 Corey Welton 2010-06-09 15:14:44 UTC
I verified this for groups by means of testing bug# 598640.  Still needs to be tested for non-groups.

Comment 3 Rajan Timaniya 2010-06-10 10:12:20 UTC
Verified on JON 2.4Beta1

There is icon of resource/autoroup/resource cluster (in recursive compatible group subresource view) corresponds to the icon in the tree (without the availability overlay).

Comment 4 Corey Welton 2010-08-12 16:50:13 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.